Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 10:53:38 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I have ordered yesterday and below is my order details:

Thank you for your order. Order 7387869499 for Juniors 3-Piece Printed T-shir... +5more items for BHD  29.36 is confirmed. Expect delivery by 27-09-2022.

I haven’t received the full clothes.

One of my order it was 3 sets; 2 shirts and one shorts from which I received only only shirt rest two items are missing 

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4928529